
eServices - Bug #217

Payment details - Financial Department

09/04/2016 12:16 PM - Saja Nakhleh

Status: Closed Start date: 09/04/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: 1- An error will be occurred as on the

attached evidence

2- The mentioned fields above accept

negative numbers

Severity: Normal Environment: Development

Category: Compensation Transaction Number:  

Sub-Category: Worklist Username: fetooh

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: 1- The record should be added

successfully

2- The mentioned fields above should

NOT accept negative numbers

Test Case ID:  

Description

Issue #1:

Step:

1- Open a transaction in Financial Department step

2- Add new record to the Payment details section

3- Fill the fields then click ok

Issue #2:

steps:

1- Fill the following fields by NEGATIVE numbers

-Payment Amount

-Cheque amount

-cheque number

History

#1 - 09/04/2016 12:49 PM - Saja Nakhleh

- File 111.GIF added

- File 110.GIF added

- Description updated

- Expected Result updated

- Actual Result updated

#2 - 09/04/2016 02:35 PM - Hazem Shoushari

- Status changed from Open to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)
#3 - 09/04/2016 02:54 PM - Saja Nakhleh

- File 112.GIF added

- File 113.GIF added

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Hazem Shoushari

2 new issues have been occurred:

1- After deleting a record from financial department, the actions: Update and delete are available !

Although no record is selected (Attachment #112)

2- When updating the payment from the cash to cheque (or vise verse); then date fields don't refreshed.(Attachment #113)

#4 - 09/04/2016 04:46 PM - Hazem Shoushari

- Status changed from Feedback to Fixed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

#5 - 09/07/2016 11:13 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Hazem Shoushari

#6 - 09/07/2016 01:29 PM - Saja Nakhleh

- Status changed from Fixed to Closed

- Assignee changed from Hazem Shoushari to Saja Nakhleh

all the mentioned issues have been tested and verified.

Files

109.GIF 156 KB 09/04/2016 Saja Nakhleh

111.GIF 57.6 KB 09/04/2016 Saja Nakhleh

110.GIF 66.2 KB 09/04/2016 Saja Nakhleh

112.GIF 25 KB 09/04/2016 Saja Nakhleh

113.GIF 66 KB 09/04/2016 Saja Nakhleh
